brand.wings.payment              = Wings Mobile - Pagos
home.enter.paymentcode           = Ingrese el código de pago
home.paymentcode                 = Código de pago
home.pay                         = Pagar
home.payment.order.number        = Número de Pedido
home.new.payment.code            = Ingresar nuevo código de pago
back.to.store                    = Volver a la tienda

details.total.amount             = Total a pagar

home.select.payment.method       = Seleccione método de pago
home.currency                    = Moneda
home.total.amount                = Total a pagar
home.btn.return                  = Volver

requests.order.number            = Nro de orden
requests.fullName                = Nombre y Apellido
requests.email                   = Email
requests.title                   = Titulo
requests.price                   = Precio
requests.country                 = País
requests.image                   = Imagen
requests.excludedBacs            = Bacs Excluidos
requests.status                  = Status
requests.paymentType             = Tipo de Pago
requests.paymentRequests         = Pedidos de Compra
requests.paymentcode             = Código de Pago
requests.gateway.details         = Detalles de Gateway

paginator.first                  = Primero
paginator.last                   = Último

locale.language                  = Idioma

locale.language.es               = Español
locale.language.en               = English
locale.language.it               = Italiano

regenerated.order                = Orden Regenerada Correctamente

search.params                    = Buscar...
search.options                   = Puede buscar por id, número de orden, nombre, apellido, email, o código de pago

order.id                         = ID
order.order.number               = Nro de orden
order.details                    = Detalles de Pedido de Pago
order.data                       = Datos del Pedido
order.description                = Descripción
order.requester.name             = Solicitado Desde
order.title                      = Título
order.price                      = Precio
order.callback.url               = Callback URL
order.gateway                    = Gateway
order.excluded.bacs              = Bacs Excluidos
order.status                     = Status
order.processor                  = Procesador
order.image                      = Imagen
order.hashcode                   = Hashcode
order.paymentcode                = Código de Pago
order.regenerate.order.number    = Regenerar Número de Orden
order.buyer.data                 = Datos del Comprador
order.buyer.name                 = Nombre/s
order.buyer.lastname             = Apellido/s
order.buyer.email                = Email
order.payment.country            = País de Pago
order.payment.city               = Ciudad
order.payment.state              = Estado
order.payment.address            = Dirección
order.payment.transaction        = Transacción de Pago
order.payment.last.status        = Último Status
order.payment.callback.transac   = Callback de Transacción
order.callback.date              = Fecha de Callback
order.callback.reported.date     = Fecha Reportada
order.callback.status            = Status
order.payment.return             = Regresar
order.callback.values            = Detalle de Callback
order.callback.name              = Nombre
order.callback.value             = Valor
order.transaction.id             = ID
order.gateway.id                 = Gateway ID

btn.add.gateway                  = Agregar Gateway
text.registered.gateways         = Gateways Registrados
text.gateways.filter             = Filtrar
text.yes                         = Si
text.no                          = No

registered.gateway.id            = Id
registered.gateway.country       = País
registered.gateway.name          = Nombre
registered.gateway.isEnabled     = Está Habilitado

logged.user                      = Usuario Logueado
logged.access.denied             = Error: Acceso Denegado
logged.without.permissions       = Lo siento, NO tienes permisos para acceder a este recurso
logged.go.to.home                = Ir al inicio

select.country                   = Por favor, seleccione un país.

callback.value.empty             = No existen registros guardados para este callback.

error.message                    = Ocurrió un error

gateway.implementation.details   = Detalles de Implementación
gateway.implementation.id        = ID
gateway.implementation.country   = País
gateway.impl.enabled             = Habilitado
gateway.impl.enabled.yes         = SI
gateway.impl.enabled.no          = NO
gateway.implementation.test      = Test
gateway.impl.test.yes            = SI
gateway.impl.test.no             = NO
gateway.implementation.name      = Nombre
gateway.impl.properties.prod     = Propiedades de Implementación: PRODUCCIÓN
gateway.impl.property.prod.name  = Nombre
gateway.impl.property.prod.value = Valor de Propiedad
gateway.impl.properties.test     = Propiedades de Implementación: TESTING
gateway.impl.property.test.name  = Nombre
gateway.impl.property.test.value = Valor de Propiedad
gateway.impl.btn.back            = Regresar

gateway.form.create              = Crear Gateway

login.payment                    = Pagos - Log In
login.payment.username           = Nombre de Usuario
login.payment.password           = Password
login.payment.btn.login          = Iniciar Sesión
login.paytment.btn.signout       = Cerrar Sesión

logged.user.admin                = Administrador
logged.user.user                 = Usuario

navigation.payment.requests      = Pedidos de Pago
navigation.payment.name          = Pagos

popup.msg.delete.impl.title      = ¿Eliminar implementación?
popup.msg.delete.impl.message    = Esto eliminará la implementación y TODAS sus propiedades.

popup.msg.dlt.impl.success       = Implementación Eliminada
popup.msg.dlt.impl.error         = La Eliminación Falló

popup.msg.save.success           = Datos Actualizados
popup.msg.save.error             = Error al guardar
popup.msg.save.fields.title      = Guardar los campos editatos.
popup.msg.save.fields.message    = ¿Desea guardar los campos editados?
popup.msg.reg.order.number.title = Regenerar el número de orden.
popup.msg.reg.order.number       = ¿Desea regenerar el número de orden?
msg.error.reg.order.number.error = Se produjo un error al intentar regenerar el número de orden. Vuelva a intentarlo.

popup.redirecting.please.wait    = Redireccionando, espere por favor...

coms.total.amount                = Total a Pagar
coms.order.number                = Número de Pedido
coms.title                       = Pago con comisiones de Afiliado
coms.payment.comment             = Precio con descuento por pago con comisiones
coms.enter.your.data             = Ingrese sus datos
coms.user.email                  = Correo electrónico o Usuario
coms.user.password               = Password
coms.btn.pay                     = Pagar
coms.remember.message            = Recuerde: la opción
coms.commission.payment          = Pagos con comisiones
coms.payment.virtual.office      = en la configuración de su Oficina Virtual debe estar habilitada.
coms.change.payment.method       = Cambiar método de pago
coms.btn.return                  = Volver
coms.generating.transaction      = Generando transacción, espere por favor...
coms.redirect                    = redireccionando...

coms.controller.bad.credentials  = Usuario o contraseña no válido!
coms.controller.req.not.valid    = Requerimiento no válido!
blockpays.controller.error       = Ocurrió un error

selection.order.number           = Número de Pedido
selection.total.amount           = Total a Pagar
selection.currency               = Moneda
selection.cryptocurrency         = Seleccione la criptomoneda para realizar el pago
selection.generating.link        = Generando dirección, espere por favor...
selection.link.to.pay            = Esta es la dirección para el pago, puedes hacer click 
selection.click.here             = aquí
selection.link.to.access         = para acceder.
selection.error.generating.link  = Ocurrió un error generando la dirección de pago, por favor intente nuevamente mas tarde...

blockpays.search.cryptocurrency  = Buscando criptomonedas disponibles, espere por favor...

bacs.title                       = Instrucciones para completar el pago.
bacs.order.number                = Número de Pedido
bacs.total.amount                = Total a Pagar
bacs.bank.name                   = Nombre del Banco
bacs.account.number              = Número de cuenta
bacs.iban                        = IBAN
bacs.swift.code                  = Código swift
bacs.transfer.total              = Total a transferir
bacs.change.payment.method       = Cambiar método de pago
bacs.btn.return                  = Volver

gateway.form.select.gateway      = Seleccione el Gateway
gateway.form.country.select      = Seleccionar
gateway.form.country             = País
gateway.form.enabled             = Habilitado
gateway.form.enabled.yes         = SI
gateway.form.enabled.no          = NO
gateway.form.prod.properties     = Propiedades de PRODUCCIÓN
gateway.form.test.properties     = Propiedades de TEST
gateway.form.btn.create          = Crear
gateway.form.implementations     = Implementaciones

login.success.logout             = Ha cerrado sesión con éxito
login.error.bad.credentials      = Error en el login: Nombre de usuario o contraseña incorrecta, vuelva a intentarlo
login.previous.session           = Sesión iniciada anteriormente

search.not.found                 = No se encontraron registros con los datos ingresados. Ingrese nuevos parámetros de búsqueda

search.filter.not.found          = No se encontraron gateways con los filtros seleccionados

payment.status.pending           = PENDIENTE
payment.status.completed         = COMPLETADO
payment.status.failed            = FALLÓ
payment.status.wrong.signature   = FIRMA ERRONEA

navigation.payment.users         = Usuarios
navigation.payment.create.user   = Crear usuario
navigation.payment.view.users    = Administrar usuarios
navigation.payment.change.psw    = Cambiar password
search.user                      = Buscar usuario

user.table.name                  = Nombre
user.table.lastname              = Apellido
user.table.email                 = Email
user.table.username              = Usuario
user.table.enabled               = Habilitado
user.enabled.yes                 = Si
user.enabled.no                  = No
user.table.main.role             = Permiso principal

user.roles                       = Permisos
user.password                    = Ingrese la contraseña
user.second.password             = Ingrese nuevamente la contraseña

edit.user.title                  = Editar usuario
create.user.title                = Crear usuario

create.user.card.title           = Nuevo usuario
edit.user.card.title             = Editar usuario
save.user                        = Guardar usuario
user.already.exists              = El nombre de usuario ingresado ya existe
password.dont.match              = Las contraseñas no coinciden

NotEmpty.applicationUser.username= El nombre de usuario no puede estar vacío
NotEmpty.applicationUser.name    = El nombre no puede estar vacío
NotEmpty.applicationUser.lastname= El apellido no puede estar vacío
NotEmpty.applicationUser.password= El password no puede estar vacío
NotEmpty.applicationUser.email   = El email no puede estar vacío
Email.applicationUser.email      = No es una dirección bien formada
Size.applicationUser.username    = El usuario debe tener entre 4 y 15 caracteres

delete.user.title.popup          = ¿Está seguro de eliminar este usuario?
delete.user.message.popup        = Esta eliminación no se puede revertir
delete.user.confirm              = Eliminar
delete.user.cancel               = Cancelar
delete.user.success              = Usuario eliminado con éxito
delete.user.error                = Error al eliminar el usuario

change.password.title            = Cambio de password
user.old.password                = Ingrese su contraseña actual
user.new.password                = Ingrese la nueva contraseña
user.repeat.new.password         = Ingrese nuevamente la nueva contraseña
change.password                  = Cambiar password
btn.save.user.edit               = Actualizar
personal.user.data               = Datos del usuario
message.update.user.success      = Usuario actualizado con éxito
message.update.user.error        = Hubo un problema al intentar actualizar el usuario
go.to.users                      = Ir a Usuarios
psw.validation.error.msg         = Uno o más campos vacíos

message.rp.email.message         = Usted recibe este correo por un intento de reseteo de password en la plataforma Wings - Pagos
message.rp.email.steps           = Siga las siguientes instrucciones para generar una nueva clave:
message.rp.email.step.1          = Ingrese al siguiente link
message.rp.email.step.2          = Introduzca su nueva clave y copie el siguiente token en el campo indicado
message.rp.email.regards         = Área de desarrollo de Wings Mobile.
password.reset.new.psw           = Nuevo password
password.reset.confirm.new.psw   = Confirmar password
password.reset.token             = Ingrese el token
message.resetPasswordEmail       = Enviar reseteo de clave por mail
login.payment.restore.password   = Restablecer

password.reset.request           = Solicitud de restablecimiento de claves
password.reset.request.error     = Email inexistente
password.email.sent.error.message= No existe ningún usuario registrado con ese email
password.email.sent.message      = Se ha enviado un correo a
password.email.sent.steps        = Por favor, sigue los pasos que allí se adjuntan
password.back                    = Volver
regenerate.password              = Restablecimiento de clave
message.rp.email.username        = Recuerde que su nombre de usuario es
wrong.password                   = La clave ingresada no es correcta

update.psw.token.error.title     = Ocurrió un problema con el token
update.psw.user.error.title      = Ocurrió un problema con el usuario
update.psw.user.success.title    = Password generada con éxito
update.psw.token.error.message   = El token es inválido o ya ha expirado
update.psw.user.success.message  = Ya puede ingresar con su nueva clave
update.psw.user.error.message    = No se pudo encontrar un usuario asociado a este token
update.psw.error                 = Hay un problema con las claves
update.psw.not.equals            = Las claves ingresadas no son iguales
login                            = Log in

#countries
AR=Argentina
BO=Bolivia
BR=Brasil
CL=Chile
CO=Colombia
CR=Costa Rica
EC=Ecuador
SV=El Salvador
ES=Espa\u00f1a
US=Estados Unidos de Am\u00e9rica
GT=Guatemala
HN=Honduras
IT=Italia
MX=M\u00e9xico
NI=Nicaragua
PA=Panam\u00e1
PE=Per\u00fa
DO=Rep\u00fablica Dominicana
OT=Otros

